Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Want to update to 6.0 but can not

  1. #1
    Default Want to update to 6.0 but can not
    I have a ipod touch 4g 5.1.1 jailbroken with redsn0w. I want to update to 6.1 but get a 3194 error. I tried putting the line in the hosts file that saurik suggested although i am still getting the 3194 error. The itunes is the latest version, and the ipod is in dfu mode when i restore. Is there any fixes? thanks
    Last edited by stevems; 11-02-2012 at 08:36 PM.

  2. #2
    nevermind i forgot to put the # in front of the ip adress

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •